@charset "UTF-8";

.lp_wrap .esthetician .marker {
  position: absolute;
  top: 17.5%;
  left: -1%;
  width: min(calc(422 / 750 * 100vw),422px);
}
.lp_wrap .esthetician .marker .st0 {
  fill: none;
  stroke: #fff;
  stroke-width: 10;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
  stroke-dasharray: 1272;
  stroke-dashoffset: 1272;
}
.lp_wrap .esthetician .marker.trigger .st0 {
  transition: 0.8s;
  stroke-dashoffset: 1272 !important;
}
.lp_wrap .esthetician .marker.trigger.move .st0 {
  stroke-dashoffset: 0 !important;
}
.lp_wrap .esthetician .head {
  position: absolute;
  top: 3.05%;
  left: 5.7%;
  width: min(calc(677 / 750 * 100vw),677px);
}
.lp_wrap .esthetician .com li {
  position: absolute;
  transition: 0.8s;
}
.lp_wrap .esthetician .com li:nth-child(1) {
  top: 49.1%;
  right: 0;
  width: 89.333%;
  transform: translateX(-101%);
}
.lp_wrap .esthetician .com li:nth-child(2) {
  top: 67.1%;
  left: 0;
  width: 50%;
  transform: translateX(101%);
}
.lp_wrap .esthetician .com li.trigger.move,
.lp_wrap .esthetician .com li.trigger.move ~ li {
  transform: translateX(0);
}